	.d-none.d-lg-flex.header-modules.align-items-center, .social-wrap.no-border.d-flex.align-items-center {
  display: none !important;
}
.sp-megamenu-wrapper {
  margin: auto;
}
.sp-module.sp-megamenu-wrapper.d-flex {
    margin-left: 0px !important;
	flex: initial !important;
}
.header-sticky .sp-megamenu-wrapper.d-flex {
  display: flex !important;
}


@media (max-width: 1800px) {
	    #sp-header {
        height: 120px;
    }
	.logo-image {
        height: 80px !important;
    }
}

@media (max-width:1775px){
}

@media (max-width:1700px){
}

@media (max-width:1600px){
}

@media (max-width:1520px){
}

@media (max-width:1440px){
	#sp-header {
  padding-left: 10px !important;
padding-right: 10px !important;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
  font-size: 14px;
}
}

@media (max-width:1400px){
	.d-none.d-lg-flex.header-modules.align-items-center, .social-wrap.no-border.d-flex.align-items-center {
  display: none !important;
}
}

@media (max-width:1300px){
}


@media (max-width:1250px){
}

@media (max-width:1200px){
	.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    font-size: 13px;
    letter-spacing: 0px;
}
div#mod-custom112 img {
    width: 45px;
}
}

@media (max-width: 1199px){
}

@media (max-width: 1100px){
	
	 .logo-image {
    height: 60px !important;
  }
 .sp-megamenu-parent > li > a, .sp-megamenu-parent > li span {
    padding: 0 8px;
  }
}

@media (max-width: 1050px){
}

@media (max-width: 992px){
}

/* RUPTURE MENU SANDWICH */

@media (max-width:991px){
	.header-sticky #offcanvas-toggler, .header-sticky #sp-menu #offcanvas-toggler.offcanvas-toggler-secondary {
    display: block !important;
}
.header-sticky .burger-icon>span {
    background-color: #202020 !important;
}
.logo-image-phone {
        height: 80px !important;
    }
#sp-header .logo {
       height: 120px;
    }
div#mod-custom112 {
    display: none;
}
a#offcanvas-toggler {
    display: block !important;
}
nav.sp-megamenu-wrapper.d-flex {
    display: none !important;
}

}

@media (max-width:767px){
	.addon-root-image-carousel {
	transform: rotateZ(0deg);
}
}

@media (max-width:600px){
}

@media (max-width:500px){
}

@media (max-width:400px){
div#sp-menu {
    width: 15%;
    padding-top: 20px;
}
div#sp-logo {
    width: 85%;
}
div#sp-logo img {
    height: auto !important;
}
}

@media (max-width:300px){
}




